Bug 6918 - Boot disk does not recognize SCSI 2940AU from Adaptec
Boot disk does not recognize SCSI 2940AU from Adaptec
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Depends On:
  Show dependency treegraph
Reported: 1999-11-11 01:32 EST by pelleque
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-29 23:59:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description pelleque 1999-11-11 01:32:19 EST
I am getting the busfree and loop messages upon tring to
install. I have an IWILL motherboard with AHA2940AU
scsi. From my previous experience there is a huge
difference between AHA2040 and AHA2940AU. Unfortunately I
have the bad one.
Comment 1 Jay Turner 1999-11-29 15:33:59 EST
Can you submit details of the messages that you are getting so that we can
better replicate the situation which you are seeing.
Comment 2 pelleque 1999-12-01 14:36:59 EST
Here are the messages from the install (loop over and over)
>Unexpected busfree, LASTPHASE=0x1, SEQADDR=0x154
>host 0 channel 0 reset (pid 0) tined out - trying harder
Comment 3 Juan Jose Portela Zardetto 2001-06-29 23:59:03 EDT
It occours even in RH7.1 distribution. I am suffering the same problem and i can not install the new RH version.
I tried with MANDRAKE and it works OK.
Comment 4 Ben LaHaise 2002-06-03 18:15:21 EDT
Does this happen with the adaptec driver?  7.2+ include both the old and new
aic7xxx drivers and so should be able to work.  Please reopen this bug if that
is not the case.

Note You need to log in before you can comment on or make changes to this bug.